body {
    background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

h1
	{font:italic, large;
	font-family:"Times New Roman", Times, serif;
	color:#CCCCCC;
	font-size:32px;
	}
	
.pop{position:absolute; top:0;}

.tbtop{background-color:#000066;}

.t {background: url("http://pps.ie/images/backround.jpg") 0 0 repeat-y ;}

.bar {background: url("http://pps.ie/images/bar.gif") no-repeat  ;}


	
#maintext
	{font: .85em/1.4em Georgia, serif;
	color:#666666;
	line-height:30px;
	list-style-image: url("http://pps.ie/images/dot.gif");
	}

#maintext a{
	text-decoration:none;
	color:#666666;
	border-bottom:1px dotted #666666;
}

#maintext a:hover{
	color:#ffffff;
	background-color:#939FB2;
	
}

#numbers
	{font: .85em/1.4em Arial, Helvetica, sans-serif;
	color:#666666; letter-spacing:2px;
	list-style-image: url("http://pps.ie/images/dot.gif");
	}


	
#topmenu
{
	text-align:center;
    font: .95em/1.6em Arial, Helvetica, sans-serif;
	color:#DBDFEE;
	background-image:url(http://pps.ie/images/backblu.jpg); background-repeat:repeat;
}


#topmenu a{
	text-decoration:none;
	color:#DBDFEE;
	
}

#topmenu a:hover{
	color:#ffffff;
	background-image:url(http://pps.ie/images/backblu2.jpg); background-repeat:repeat;
	
}

#bottommenu
{
	font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;
	font-size:0.5em;
	color:#DBDFEE;
	background:url(http://pps.ie/images/backblu.jpg);
}

#contactstext
{
	font: .85em/1.4em Georgia, serif;
	color:#666666;
}

#contactstext a{
	text-decoration:none;
	color:#999999;
	border-bottom:1px dotted #ffffff;
}

#contactstext a:hover{
	color:#ffffff;
	background-color:#CCCCCC;
	
}

#imagelink
	{font: .85em/1.4em Georgia, serif;
	color: #666666;
	line-height:35px;
	}

#imagelink a{
	font: .85em/1.4em Georgia, serif;
	color: #666666;
	line-height:35px;
}

#imagelink a:hover{
	color:#ffffff;
	background-color:#939FB2;
	
}

#privacytext
{
	font: .85em/1.4em Georgia, serif;
	color:#666666;
}


#privacytext a{
	text-decoration:none;
	color:#999999;
	border-bottom:1px dotted #ffffff;
}

#privacytext a:hover{
	color:#ffffff;
	background-color:#CCCCCC;	
}
